var App = React.createClass({
    displayName: 'Mobile Judge',
    render: function () {
        return (
            <Page />
        );
    }
});

React.render(
    <App />,
    document.getElementById('content')
);